cURL
curl --request GET \ --url https://api.dualship.run/api/v1/workspaces \ --header 'Authorization: Bearer <token>'
{ "workspaces": [ { "created_at": "2024-01-15T10:30:00Z", "id": "550e8400-e29b-41d4-a716-446655440000", "logo_url": "https://cdn.example.com/logo.png", "metadata": {}, "name": "Acme Corp", "slug": "acme-corp", "updated_at": "2024-01-15T10:30:00Z" } ] }
Get all workspaces the authenticated user is a member of
Documentation IndexFetch the complete documentation index at: https://docs.dualship.run/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.dualship.run/llms.txt
Use this file to discover all available pages before exploring further.
JWT Bearer token authentication
List of workspaces
Show child attributes
Was this page helpful?